## python-adax-local 0.1.5

=== requirements.txt ===
aiohttp>=3.0.6
async_timeout>=1.4.0
bleak
