=== debian/changelog ===
python-adax-local (0.1.5-4) unstable; urgency=medium

  * Team Upload
  * Fix d/watch to detect v0.2.0
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:59:25 +0100

python-adax-local (0.1.5-3) unstable; urgency=medium

  * Really re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:48:33 +0200

python-adax-local (0.1.5-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:44:44 +0200

python-adax-local (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1076978)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 10:10:06 +0200
