=== debian/control ===
Source: python-adax-local
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-async-timeout,
 python3-bleak,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-adax-local
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-adax-local.git
Homepage: https://github.com/Danielhiversen/pyAdaxLocal

Package: python3-adax-local
Architecture: all
Depends:
 python3-aiohttp,
 python3-async-timeout,
 python3-bleak,
 ${misc:Depends},
 ${python3:Depends},
Description: library to communicate with Adax heating systems
 This package provides a library to communicate locally to Adax heating
 systems.
 .
 This package contains the Python 3.x module.
