=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Danielhiversen/adax-local.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild
